@import "../lart_du_prompt/style_art_du_prompt.css";

.liste {
  line-height: 1.7;
  margin-left: 30px;
  margin-bottom: 1em;
}

.containerNotebookLM img {
  width: 100%;
}

.rot {
  display: block;
  width: 70%;
  margin: 0 auto;
  text-align: center;
}

.rot img {
  max-width: 100%;
  height: auto;
}

.rot figcaption {
  font-size: 0.9rem;
  color: #555;
  margin-top: 8px;
}

.truc {
  background-color: #0d46b18c;
  border-radius: 10px;
  padding: 10px;
}

.epub{
  background-color: rgba(135, 7, 167, 0.658);
  border-radius: 10px;
  padding: 10px;
}

.truc p {
  color: var(--white);
}

@media (max-width: 768px) {
  .rot {
    display: block;
    width: 100%;
    margin: 0 auto;
  }

  .rot img {
    max-width: 100%;
    justify-content: center;
    height: auto;
  }

  .rot figcaption {
    font-size: 0.9rem;
    color: #555;
    margin-top: 8px;
  }
}
